* {
	box-sizing: border-box;
    outline: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html,
body,
div,
p {
	margin: 0;
	padding: 0;
	width: auto;
}


::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder {
   color: #8390a1;
   opacity: 1;
}
:-ms-input-placeholder,
::-ms-input-placeholder {
   color: #8390a1;
}
::placeholder {
   color: #8390a1;
}

:focus::-webkit-input-placeholder,
:focus:-moz-placeholder,
:focus::-moz-placeholder {
   opacity: 0;
}
:focus:-ms-input-placeholder,
:focus::-ms-input-placeholder {
   opacity: 0;
}
:focus::placeholder {
   opacity: 0;
}

body {
    font-family: 'Georgia';
	font-size: 27px;
    font-weight: 400;
    font-style: normal;
}
h1 {
	color: #023467;
	font-size: 4.4em;
	font-weight: 400;
    font-style: normal;
	line-height: 0.9em;
	margin: 0 0 70px;
}
h2 {
	color: #023467;
	font-size: 2.1em;
	font-weight: 400;
	line-height: 1em;
    font-style: normal;
	margin: 0 0 70px;
}
h2 > span.text-red {
	color: #ce1904;
}
h2.section-title {
	color: #023467;
	font-size: 2.96em;
	font-weight: 400;
	line-height: .95em;
	margin: 0 auto 140px;
	text-align: center;
}
h3 {
	color: #596673;
	font-size: 1.556em;
	font-weight: 400;
	margin: 60px auto;
	text-align: center;
}
input[type=text],
input[type=phone] {
	background-color: rgba(255, 255, 255, 0.9);
	border: 2px solid #d1d4d7;
	border-radius: 95px;
	color: #8390a1;
	font-size: 1em;
	height: 95px;
	max-width: 570px;
	padding: 0 3%;
	width: 100%;
}
input[type=submit] {
	border: 0;
	border-radius: 95px;
	cursor: pointer;
	font-size: 1em;
	height: 95px;
	max-width: 570px;
	padding: 0 30px;
	width: 100%;
}
iframe {
	display: block;
}

.wrapper {
	margin: 0 auto;
	max-width: 1920px;
	overflow: hidden;
}
.field-row {
	margin-bottom: 25px;
}
.field-row:last-child {
	margin-bottom: 0;
}
.hide {
	display: none !important;
}
.privacy-policy {
	background-color: rgba(255, 255, 255, 0.3);
	display: flex;
	max-width: 570px;
	padding: 3px;
}
.popup-wrapper .privacy-policy {
	max-width: 570px;
	margin: 0 auto;
}
.privacy-policy input {
	margin-right: 12px;
	position: relative;
	top: -4px;
}
.privacy-policy label {
	color: #023467;
	cursor: pointer;
	display: block;
	font-size: .6em;
	text-align: left;
}
.privacy-policy label > a {
	color: #ce1904;
	font-weight: 700;
}

.button {
	border-radius: 110px;
	cursor: pointer;
	font-size: 1.5em;
	display: block;
	max-width: 460px;
	padding: 26px 5px;
	text-align: center;
	text-decoration: none;
}
.button-red {
	background-color: #ce1904;
	color: #fff;
}
.button-more {
	border: 2px solid #bdc2c8;
	border-radius: 80px;
	color: #8390a1;
	font-size: 1em;
	margin: 60px auto 0;
	max-width: 290px;
}
.button-survey {
	margin: 0 auto;
}

.section {
	margin: 0 auto;
	max-width: 1920px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.section > .content {
	margin: 0 auto;
	max-width: 1690px;
	padding: 140px 20px;
	position: relative;
	width: 100%;
}

.information {
	display: flex;
	justify-content: space-between;
	padding-top: 40px;
}
.information .logo > a {
	display: flex;
	text-decoration: none;
}
.information .logo > a > img {
	margin-right: 25px;
	max-width: 120px;
	position: relative;
	top: -12px;
	width: 34.69%;
}
.information .logo > a > .description {
	color: #88a7c8;
	display: block;
	font-size: .67em;
	line-height: 1.3em;
	overflow: hidden;
}
.information .logo > a > .description.description-white {
	color: #fff;
}
.information .contacts {
	display: flex;
}
.information .contacts > .phone {
	margin-left: 70px;
}
.information .contacts > .phone a {
	color: #ce1904;
	font-size: 1.296em;
	position: relative;
	text-decoration: none;
	top: 10px;
}
.information .contacts > .phone.phone-white a {
	color: #fff;
}
.information .contacts > .phone a::before {
	background-image:url('../img/icons-60x60.png');
	background-position:0px -240px;
	content: '';
	display: inline-block;
	height:32px;
	left: -20px;
	position: relative;
	top: 5px;
	width:32px;
}
.information .contacts > .phone.phone-white a::before {
	background-position:0px -272px;
}
.information .contacts .button-menu {
	background-image: url(../img/menu.png);
	background-repeat: no-repeat;
	cursor: pointer;
	display: none;
	height: 21px;
	margin-right: 32px;
	position: relative;
	top: 8px;
	width: 35px;
}
.information .contacts .button-menu.button-menu-red {
	background-position: center top;
}
.information .contacts .button-menu.button-menu-white {
	background-position: center bottom;
}

.menu .close {
	display: none;
}

.menu {
	margin: 70px auto 110px;
}
.section-header_product .menu {
	margin: 50px auto 55px;
}
.menu > ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.menu > ul > li {
	display: inline-block;
	list-style-type: none;
	margin-right: 40px;
	padding: 0;
}
.menu > ul > li:last-child {
	margin-right: 0;
}
.menu > ul > li a {
	color: #748aa4;
	font-size: 1.1em;
	text-decoration: none;
}
.menu.menu-white {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin: 0 0 70px;
	padding: 10px 0;
}
.menu.menu-white > ul > li a {
	color: #fff;
}


.social-buttons > .social-button {
	margin-right: 25px;
}
.social-buttons > .social-button:last-child {
	margin-right: 0;
}

.section-main {
	background-image: url(../img/bg-offer-2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	height: 1080px;
}
.section-header_product {
	height: auto;
}
.section-header_product > .content,
.section-main > .content {
	padding: 0 20px;
}
.section-products {
	background-color: #e9f2fc;
}

.section-one_product {
	display: flex;
	flex-wrap: wrap;
}
.section-one_product .left,
.section-one_product .right {
	width: 50%;
}
.section-one_product .content {
	border-bottom: 5px solid #d1daea;
	border-top: 5px solid #d1daea;
	padding: 140px 14% 140px 14%
}
.section-one_product .section-title {
	margin: 0 auto;
}
.section-one_product p {
	font-size: 1.15em;
	line-height: 1.25em;
	margin: 60px auto;
	text-align: center;
}
.section-one_product .price {
	color: #ce1904;
	font-size: 1.8em;
	margin-bottom: 60px;
	text-align: center;
}
.section-one_product .button {
	margin: 0 auto;
}
.section-one_product .photo {
	background-color: #d1daea;
	background-repeat: no-repeat;
}
#snowmax.section-one_product .photo {
	background-image: url(../img/snowmax.jpg);
	background-position: left center;
	background-size: cover;
}
#snowmobile_tavrida.section-one_product .photo {
	background-image: url(../img/snowmobile_tavrida.jpg);
	background-position: right center;
	background-size: cover;
}
#complete.section-one_product .photo {
	background-image: url(../img/complete.png);
	background-position: center;
	background-size: 85% auto;
}

.section-one_product .right img {
	display: block;
	width: 100%;
}

.filters {
	display: flex;
	margin-bottom: 60px;
}
.filters > .filter-label {
	color: #9ba5aa;
	font-size: 1.185em;
	font-weight: 700;
	margin-right: 30px;
}
.filters > .filters-items {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}
.filters > .filters-items > .item {
	border: 1px solid #b7b7b7;
	border-radius: 5px;
	color: #9ba5aa;
	cursor: pointer;
	display: block;
	font-size: 1.185em;
	margin-right: 30px;
	padding: 5px 10px;
}
.filters > .filters-items > .item:last-child {
	margin-right: 0;
}
.filters > .filters-items > .item.active {
	background-color: #fff;
	color: #023467;
}

/* */
.products {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.products > .product {
	background-color: #fff;
	box-shadow: 0 3px 20px #adbdce;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 35px;
	width: 32%;
}
/*
.products > .product:nth-last-child(1),
.products > .product:nth-last-child(2),
.products > .product:nth-last-child(3) {
	margin-bottom: 0;
}
*/
.products > .product > .photo {
	position: relative;
	text-align: center;
}
.products > .product > .photo .product-label {
	background-color: #fff;
	border-bottom: 1px solid #a5abb0;
	border-left: 1px solid #a5abb0;
	border-radius: 0 0 0 32px;
	color: #023467;
	display: inline-block;
	font-size: .8em;
	padding: 6px 12px 6px 20px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.products > .product > .photo .product-label.label-new {
	background-color: #023467;
	border: 0;
	color: #fff;
}
.products > .product > .photo .product-label.label-sile {
	background-color: #4f16a2;
	border: 0;
	border-radius: 0 0 32px 0;
	color: #fff;
	left: 0;
	right: auto;
	padding: 6px 20px 6px 12px;
}

.products > .product > .photo img {
	border: 0;
	height: auto;
	max-width: 530px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.products.products-equipment > .product > .photo {
	padding: 0 30px;
}
.products.products-equipment > .product > .photo img {
	max-width: 340px;
}
.products.products-equipment > .product > .photo img.icon-Consultation {
	max-width: 277px;
	margin-top: 20px;
	width: 71%;
}
.products.products-equipment > .product > .conection-title {
	color: #023467;
	font-size: 1.1em;
	margin-top: 20px;
	text-align: center;
}
.products.products-equipment > .product > .conection-title span:first-child {
	display: block;
	font-weight: 700;
	margin-bottom: 15px
}
.products.products-equipment > .product > .conection-title span:last-child {
	font-size: 0.9em;
}
.products.products-equipment > .product > .conection {
	font-size: 1em;
}
.products.products-equipment > .product > .more.conection .price {
	font-size: 0.85em;
}
.products.products-equipment > .product > .more.conection .price a {
	color: #ca1405;
	text-decoration: none;
}
.products.products-equipment > .product > .more.conection a {
	color: #fff;
	text-decoration: none;
}

.products > .product > .name {
	color: #023467;
	font-size: 1em;
	margin: 1.48em 0;
	padding: 0 30px;
}
.products > .product > .more {
	display: flex;
	flex-wrap: wrap;
}
.products > .product > .more > div,
.products > .product > .more > a {
	width: 50%;
}
.products > .product > .more > .price {
	color: #ca1405;
	font-size: 1.11em;
	padding: .8em 0 .8em 30px;
	position: relative;
}
.products > .product > .more > .price .price-old {
	color: #6c6c6c;
	font-size: 0.7em;
	position: absolute;
	top: -2px;
	text-decoration: line-through;
}
.products > .product > .more > .price.price-on_demand {
	font-size: .8em;
	padding: 1.1em 0 1.1em 25px;
}
.products > .product > .more > .button-detailed {
	background-color: #ca1405;
	border-radius: 4em 0 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 1.11em;
	padding: .8em 0;
	text-align: center;
	text-decoration: none;
}
.products > .product > .more > .button-detailed.button-call {
	display: none;
}



.advantages {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.advantages > .advantage {
	padding: 0 10px;
	text-align: center;
	width: 33%;
}
.advantages > .advantage > .icon {
	margin: 0 auto 30px;
	max-width: 250px;
	width: 100%;
}
.advantages > .advantage > .icon img {
	height: auto;
	width: 100%;
}
.advantages > .advantage > .text {
	color: #023467;
	font-size: 1.111em;
}

.links {
	margin-top: 60px;
	text-align: center
}
.links .link {
	color: #dfb7b7;
	display: inline-block;
	font-size: 0.75em;
	font-weight: 700;
	margin-right: 20px;
}
.links .link:last-child {
	margin-right: 0;
}
.links .link a {
	color: #dfb7b7;
	font-weight: 400;
	text-decoration: none;
}
.links .link a:hover {
	text-decoration: underline;
}

.section-question {
	background-image: url(../img/bg-question.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
}
.section-question .section-title {
	margin-bottom: 0;
	text-align: left;
}
.section-question h3 {
	text-align: left;
}
.section-question .fields-rows {
	max-width: 570px;
	width: 100%;
}

.section-products_more .section-title {
	margin-bottom: 0;
}
.section-products_more h3 {
	margin: 60px auto 140px;
}

.section-reviews {
	background-color: #ce1904;

}
.section-reviews .content {
	text-align: center;
}
.section-reviews .content h2 {
	color: #fff;
}
.section-reviews .content a {
	color: #fff;
	font-size: 0.6em;
	text-decoration: none;
}
.section-reviews .reviews {
	border: 2px solid #fff;
	height: 640px;
	overflow: hidden;
	margin: 0 auto 10px;
	padding: 20px;
	position: relative;
	max-width: 760px;
	width: 100%;
}
.badge__link-to-map {
	background: #ce1904 !important;
}
.badge__link-to-map:hover {
	background: #ce1904;
}

.section-delivery {
	border-bottom: 5px solid #ce1904;
	border-top: 5px solid #ce1904;
	background-image: url(../img/bg-delivery.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-delivery .section-title {
	text-align: left;
}
.section-delivery .description {
	background-color: rgba(255, 255, 255, 0.7);
	line-height: 1.4em;
	padding: 3%;
	width: 50%;
}
.section-delivery .description p:first-child {
	margin-bottom: 20px;
}



.section-map {
	position: relative;
}
.section-map > .map {
	position: relative;
	z-index: 1;
}
.section-map > .contacts {
	background-color: #ce1904;
	bottom: 0;
	color: #fff;
	font-size: 0.85em;
	left: 5%;
	padding: 30px 2%;
	position: absolute;
	top: 10%;
	width: 30%;
	z-index: 2;
}

.section-map > .contacts .contacts-row {
	margin-bottom: 25px;
}
.section-map > .contacts .contacts-row:last-child {
	margin-bottom: 0;
}
.section-map > .contacts .contacts-row .title {
	color: #fff;
	font-size: 2.2em;
	margin-bottom: 0;
}
.section-map > .contacts a {
	color: #fff;
	text-decoration: none;
}
.section-map > .contacts .contacts-row .label {
	color: #dfb7b7;
	font-size: 0.75em;
	margin-bottom: 5px;
}
.section-map > .map.map-mobile {
	display: none;
}


.section-footer {
	background-color: #ce1904;
}
.section-footer > .content {
	padding: 140px 0 40px;
}

/* Страница продукта */

.section-product {
	background-color: #e9f2fc;
	position: relative;
}
.section-product > .content {
	display: flex;
	padding: 80px 20px 140px;
}
.section-product .product-left {
	width: 50%;
}
.section-product .product-right {
	padding-left: 3.5%;
	width: 50%;
}
.section-product .product-left img {
	max-width: 800px;
}
.section-product .product-name {
	font-size: 1.7em;
}
.section-product .product-params {
	position: relative;
}
.section-product .product-params .product-row {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 25px;
}
.section-product .product-params .product-row.product-row_last {
	display: block;
	margin: 60px 0 0;
}
.section-product .product-params .product-row > .product-label {
	width: 54%;
}
.section-product .product-params .product-row > .product-value {
	padding-left: 4%;
	width: 46%;
}
.section-product .product-params .product-row > .product-label {
	color: #868695;
	position: relative;
}
.section-product .product-params .product-row > .product-label::after {
	border-bottom: 1px dashed #d3d4dd;
	top: 0;
	content: "";
	display: block;
	height: 20px;
	left: 0;
	position: absolute;
	width: 100%;
}
.section-product .product-params .product-row > .product-params_button {
	border-bottom: 1px dashed #748aa4;
	color: #748aa4;
	cursor: pointer;
	padding-bottom: 2px;
}
.section-product .product-params .product-row > .product-params_button:hover {
	border-bottom: 1px dashed #ce1904;
	color: #ce1904;
}
.section-product .product-params .product-price {
	font-size: 2em;
	margin-bottom: 35px;
	position: relative
}
.section-product .product-params .product-price .price-old {
	color: #6c6c6c;
	display: block;
	font-size: 0.8em;
	text-decoration: line-through;
}

.section-product .product-params .button-order {
	max-width: 370px;
}
.section-product .product-params_full {
	background-color: #fff;
	box-shadow: 0 4px 25px #9faebe;
	font-size: .7em;
	height: 100%;
	overflow-y: auto;
	position: absolute;
	right: -105%;
	top: 0;
	width: 40%;
	z-index: 5;
}
.section-product .product-params_full.params-active {
	right: 0;
}
.section-product .product-params_full .product-params_content {
	padding: 8%;
	position: relative;
}
.section-product .product-params_full .product-params_content .product-name {
	margin-bottom: 45px;
}
.section-product .product-params_full .close {
	
}

.fotorama__nav-wrap {
	margin-top: 10px;
}
.fotorama__thumb-border {
	border-color: #ce1904;
}

.popup-wrapper {
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
	height: 100%;
	left: 0;
	margin: 0 auto;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 1000;
}
.popup-wrapper.popup-wrapper__survey {

}
.popup-wrapper .popup-content {
	background-color: #fff;
	display: inline-block;
	margin-top: 3%;
	min-width: 320px;
	position: relative;
	text-align: center;
	width: 35%;
}
.popup-wrapper .popup-hearder {
	position: relative;
}
.popup-wrapper .popup-hearder .popup-button.close {
	right: 15px;
	top: 15px;
}
.popup-wrapper .popup-body .popup-title {
	max-width: 700px;
	margin: 0 auto;
}
.popup-wrapper .popup-body {
	padding: 6%;
}
.popup-wrapper .popup-body h3 {
	color: #023467;
	font-size: 1.5em;
	line-height: .9em;
	margin: 0 auto;
}
.popup-wrapper .popup-body .description {
	color: #596673;
	margin: 25px 0 45px;
}
.popup-wrapper .popup-body input[type=text],
.popup-wrapper .popup-body input[type=phone] {
	padding: 0 8%;
}
.popup-wrapper .popup-message {
	display: block;
	padding: 18% 6%;
	font-size: 1.5em;
}

.popup-wrapper__survey .popup-body {
	display: none;
}
.popup-wrapper__survey .popup-body h3 {
	color: #023467;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0 auto;
}
.popup-wrapper__survey .popup-body .description {
	color: #596673;
	margin: 10px 0 45px;
}
.popup-wrapper__survey .popup-message {
	display: none;
}
.popup-wrapper__survey .popup-body.active,
.popup-wrapper__survey .popup-message.active {
	display: block;
}

.ckeked {
	padding: 5px 0;
	cursor: pointer;
	text-align: left;
}
.ckeked > span {
	padding-left: 20px;
	position: relative;
}
.ckeked > span::after {
	border: 1px solid #023467;
	border-radius: 12px;
	bottom: 0;
	content: '';
	height: 12px;
	left: 0;
	margin: auto;
	position: absolute;
	top: 0;
	width: 12px;
}
.ckeked > span:hover {
	color: #ce1904;
}
.ckeked > span:hover::after {
	border: 2px solid #ce1904;
}
.ckeked.ckeked-active > span::after {
	background-color: #ce1904;
	border: 1px solid #ce1904;
}

.b24-widget-button-inner-block {
	border: 2px solid #fff;
}

/* Адаптивность */


@media only screen and (max-width: 1900px) {
	body {
		font-size: 22px;
	}

	.section-map > .contacts .contacts-row {
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 1680px) {
	body {
		font-size: 22px;
	}
	h1 {
		margin: 0 0 50px;
	}
	h2 {
		font-size: 1.9em;
		margin: 0 0 50px;
	}
	h2.section-title {
		margin: 0 auto 122px;
	}
	h3 {
		margin: 45px auto;
	}
	input[type=text], input[type=phone] {
		border-radius: 83px;
		height: 83px;
		max-width: 428px;
	}
	input[type=submit] {
		border-radius: 83px;
		height: 83px;
		max-width: 428px;
		padding: 0 26px;
	}
	
	.field-row {
		margin-bottom: 18px;
	}
	.field-row:last-child {
		margin-bottom: 0;
	}

	.menu {
		margin: 50px auto 75px;
	}
	.section-header_product .menu {
		margin: 45px auto;
	}
	.menu > ul > li a {
		font-size: .9em;
	}
	.menu.menu-white {
		margin: 0 0 53px;
		padding: 8px 0;
	}

	.information {
		padding-top: 20px;
	}
	.information .logo > a > img {
		margin-right: 20px;
		max-width: 120px;
	}
	.information .logo > a > .description {
		font-size: .8em;
		line-height: 1.35em;
	}

	.button {
		border-radius: 75px;
		font-size: 1.2em;
		height: 75px;
		max-width: 340px;
		padding: 22px 5px;
	}
	.button-more {
		border-radius: 60px;
		max-width: 200px;
		font-size: 1em;
		padding: 20px 5px;
		height: 65px;
	}

	.section-product .product-params .button-order {
		max-width: 280px;
	}
	.section-product .product-params.product-params_full .button-order {
		font-size: 1.5em;
	}

	.links {
		margin-top: 45px;
	}
	.information .contacts > .phone {
		margin-left: 53px;
	}
	.information .contacts > .phone a {
		font-size: 1.24em;
		position: relative;
		top: 7px;
	}
	.information .contacts > .phone a::before {
		background-image: url('../img/icons-45x45.png');
		background-position:0px -180px;
		height: 24px;
		left: -20px;
		top: 6px;
		width: 24px;
	}
	.information .contacts > .phone.phone-white a::before {
		background-position: 0px -204px; 
	}

	.social-buttons > .social-button {
		margin-right: 18px;
	}

	.section > .content {
		padding: 120px 6%;
	}
	.section-main {
		height: 810px;
	}
	.section-product > .content {
		padding: 60px 6% 120px;
	}
	.section-header_product > .content,
	.section-main > .content {
		padding: 0 6%;
	}
	.section-footer > .content {
		padding: 120px 6% 25px;
	}
	.section-products_more h3 {
		margin: 45px auto 120px;
	}
	
	.filters {
		margin-bottom: 53px;
	}
	.filters > ul > li {
		font-size: 1.17em;
		margin-right: 24px;
	}
	
	.products.products-equipment > .product > .photo img {
		max-width: 297px;
	}
	.products > .product > .name {
		margin: 1.1em 0;
		padding: 0 25px;
	}
	.products > .product > .more > .price {
		padding: .8em 0 .8em 25px;
	}
	.products.products-equipment > .product > .photo {
		padding: 0 25px;
	}

	.advantages > .advantage > .icon {
		margin: 0 auto 25px;
		max-width: 218px;
	}
	
	.section-product .product-params .product-row {
		margin-bottom: 15px;
	}
	
	.popup-wrapper .popup-body {
		padding: 9% 6%;
	}
}

@media only screen and (max-width: 1441px) {
	body {
		font-size: 22px;
	}
	h1 {
		margin: 0 0 53px;
	}
	h2 {
		margin: 0 0 53px;
	}
	h2.section-title {
		margin: 0 auto 105px;
	}
	h3 {
		margin: 45px auto;
	}
	input[type=text], input[type=phone] {
		border-radius: 72px;
		height: 72px;
		max-width: 428px;
	}
	input[type=submit] {
		border-radius: 72px;
		height: 72px;
		max-width: 428px;
		padding: 0 27px;
	}
	
	.field-row {
		margin-bottom: 18px;
	}
	.field-row:last-child {
		margin-bottom: 0;
	}

	.menu {
		margin: 53px auto 83px;
	}
	.section-header_product .menu {
		margin: 40px auto;
	}
	.menu.menu-white {
		margin: 0 0 53px;
		padding: 8px 0;
	}
	.information {
		padding-top: 30px;
	}
	.button {
		border-radius: 60px;
		max-width: 250px;
		height: 60px;
		padding: 15px 5px;
	}
	.button-more {
		border-radius: 60px;
		margin: 45px auto 0;
		max-width: 218px;
	}
	
	.section-product .product-params .button-order {
		max-width: 270px;
		padding: 14px 5px;
	}

	.links {
		margin-top: 45px;
	}
	.information .contacts > .phone {
		margin-left: 53px;
	}
	.information .contacts > .phone a {
		position: relative;
		top: -2px;
	}
	.social-buttons > .social-button {
		margin-right: 18px;
	}

	.section > .content {
		padding: 105px 6%;
	}
	.section-main {
		height: 810px;
	}
	.section-header_product > .content,
	.section-main > .content {
		padding: 0 6%;
	}
	.section-one_product .content {
		padding: 105px 6% 105px 6%;
	}
	.section-one_product p {
		margin: 30px auto;
	}
	.section-one_product .price {
		margin-bottom: 30px;
	}
	.section-footer > .content {
		padding: 105px 6% 30px;
	}
	.section-products_more h3 {
		margin: 45px auto 105px;
	}

	.filters {
		margin-bottom: 45px;
	}
	
	.advantages > .advantage > .icon {
		margin: 0 auto 28px;
		max-width: 188px;
	}

	.section-question .fields-rows {
		max-width: 428px;
		width: 100%;
	}

	.products > .product > .name {
		padding: 0 28px;
	}
	.products > .product > .more > .price {
		padding: .7em 0 .7em 28px;
	}
	.products > .product > .more > .button-detailed {
		border-radius: 3em 0 0;
		padding: .7em 0;
	}
	.products.products-equipment > .product > .photo img {
		max-width: 255px;
	}
	.products.products-equipment > .product > .photo {
		padding: 0 28px;
	}

	.section-map > .contacts .contacts-row {
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 1368px) {
	body {
		font-size: 16px;
	}
	h1 {
		font-size: 5.2em;
		margin: 0 0 25px;
	}
	h2 {
		font-size: 2.1em;
		margin: 0 0 35px;
	}
	h2.section-title {
		margin: 0 auto 100px;
	}
	h3 {
		margin: 43px auto;
	}
	input[type=text], input[type=phone] {
		border-radius: 68px;
		height: 68px;
		max-width: 405px;
	}
	input[type=submit] {
		border-radius: 68px;
		height: 68px;
		max-width: 405px;
		padding: 0 22px;
	}
	iframe {
		height: 600px;
	}

	.field-row {
		margin-bottom: 15px;
	}

	.button {
		border-radius: 60px;
		max-width: 245px;
		height: 60px;
		padding: 20px 5px;
	}
	.button-more {
		border-radius: 55px;
		margin: 42px auto 0;
		max-width: 160px;
		height: 55px;
	}
	.section-product .product-params .button-order {
		border-radius: 55px;
		max-width: 220px;
		height: 55px;
		padding: 16px 5px;
	}

	.information .logo > a > img {
		margin-right: 18px;
		max-width: 100px;
	}
	.information .logo > a > .description {
		font-size: 1em;
		line-height: 1.25em;
	}
	.information .contacts > .phone a {
		font-size: 1.7em;
	}
  
	.social-buttons > .social-button {
		margin-right: 12px;
	}
	.information .contacts > .phone {
		margin-left: 45px;
	}
	.information .contacts > .phone a {
		top: 5px;
	}
	.information .contacts > .phone a::before {
		background-image: url('../img/icons-38x38.png');
		background-position:0px -152px;
		height:20px;
		left: -5px;
		top: 5px;
		width:20px;
	}
	.information .contacts > .phone.phone-white a::before {
		background-position:0px -172px;
	}

	.section-header_product .menu {
		margin: 35px auto;
	}

	.menu > ul > li a {
		font-size: 1.1em;
	}
	.menu.menu-white {
		margin: 0 0 48px;
		padding: 6px 0;
	}

	.section > .content {
		padding: 100px 3%;
	}
	.section-main {
		height: 700px;
	}
	.section-header_product > .content,
	.section-main > .content {
		padding: 0 3%;
	}
	.section-one_product .content {
		padding: 100px 3% 100px 3%;
	}
	.section-one_product .photo {
		background-position: left bottom;
	}
	.section-one_product p {
		max-width: 450px;
	}
	.section-products_more h3 {
		margin: 42px auto 100px;
	}
	.section-footer > .content {
		padding: 100px 3% 22px;
	}

	.filters {
		margin-bottom: 42px;
	}
	
	.products > .product > .photo img {
		max-width: 420px;
	}
	.products.products-equipment > .product > .photo img {
		max-width: 220px;
	}
	.products > .product > .more > .price {
		width: 60%;
	}
	.products > .product > .more > .button-detailed {
		padding: .9em 0;
		width: 40%;
	}
	.products > .product > .name {
		margin: 1.3em 0;
		padding: 0 22px;
	}
	.products > .product > .more > .price {
		padding: .6em 0 .6em 22px;
	}
	.products.products-equipment > .product > .photo {
		padding: 0 22px;
	}

	.advantages > .advantage > .icon {
		margin: 0 auto 22px;
		max-width: 178px;
	}
	
	.section-question .fields-rows {
		max-width: 405px;
	}
}

@media only screen and (max-width: 1025px) {
	h1 {
		font-size: 4.8em;
		margin: 0 0 20px;
	}
	h2 {
		font-size: 1.95em;
		margin: 0 0 30px;
	}
	h3 {
		margin: 32px auto;
	}
	h2.section-title {
		margin: 0 auto 70px;
	}
	h3 {
		font-size: 1.46em;
		margin: 32px auto;
	}
	.section-products_more h3 {
		margin: 32px auto 70px;
	}
	input[type="text"], input[type="phone"] {
		border-radius: 50px;
		height: 50px;
		max-width: 300px;
	}
	input[type="submit"] {
		border-radius: 50px;
		height: 50px;
		max-width: 300px;
		padding: 0 20px;
	}
	iframe {
		height: 550px;
	}

	.field-row {
		margin-bottom: 8px;
	}

	.button {
		border-radius: 55px;
		max-width: 205px;
		height: 55px;
		padding: 16px 5px;
	}

	.section-product .product-params .product-row {
		margin-bottom: 15px;
	}
	.section-product .product-params .product-row.product-row_last {
		margin: 30px 0 0;
	}
	.section-product .product-params .button-order {
		border-radius: 52px;
		max-width: 200px;
		height: 52px;
		padding: 14px 5px;
	}
	.section-product .product-params .product-price {
		margin-bottom: 25px;
	}
	.section-product .product-params_full {
		width: 60%;
	}

	.information .logo > a > img {
		margin-right: 15px;
		max-width: 98px;
		position: relative;
		top: -7px;
	}
	.information .logo > a > .description {
		font-size: 1.14em;
	}

	.menu {
		margin: 38px auto 70px;
	}
	.section-header_product .menu {
		margin: 25px auto;
	}
	.menu.menu-white {
		margin: 0 0 38px;
		padding: 6px 0;
	}

	.filters {
		margin-bottom: 32px;
	}
	.filters > .filter-label {
		margin-right: 12px;
	}
	.filters > ul > li {
		margin-right: 12px;
		padding: 4px 8px;
	}

	.section > .content {
		padding: 70px 3%;
	}
	.section-header_product > .content,
	.section-main > .content {
		padding: 0 3%;
	}
	.section-one_product .content {
		padding: 70px 3% 70px 3%;
	}
	.section-main {
		background-image: url(../img/bg-offer-1024-2.jpg);
		background-position: center top;
	}
	.section-footer > .content {
		padding: 70px 3% 20px;
	}

	.products > .product {
		box-shadow: 0 1px 20px #adbdce;
		margin-bottom: 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.products.products-equipment > .product > .photo img {
		max-width: 180px;
	}
	.products > .product > .name {
		margin: 1.3em 0;
		padding: 0 20px;
	}
	.products > .product > .name p > br {
		display: none;
	}
	.products > .product > .more > .price {
		padding: .6em 0 .6em 20px;
		width: 50%;
	}
	.products > .product > .more > .button-detailed {
		padding: .8em 0;
		width: 50%;
	}
	.products.products-equipment > .product > .photo {
		padding: 0 20px;
	}

	.advantages > .advantage > .icon {
		margin: 0 auto 20px;
		max-width: 130px;
	}
	
	.section-question {
		background-image: url(../img/bg-question-1024.jpg);
		background-position: center center;
	}
	.section-question .fields-rows {
		max-width: 300px;
	}

	.section-map > .contacts {
		left: 3%;
		width: 35%;
	}
	.section-map > .contacts .contacts-row .title {
		font-size: 2.1em;
	}
}

@media only screen and (max-width: 891px) {
	h1 {
		font-size: 4.35em;
	}
	h2 {
		font-size: 1.7em;
	}
	.section-map > .contacts {
		width: 45%;
	}
	.section-map > .contacts .contacts-row .title {
		font-size: 2em;
	}
	.filters {
		display: block;
	}
	.filters > .filter-label {
		margin: 0 0 14px;
	}
	.filters > ul > li {
		margin-right: 8px;
	}
}
@media only screen and (max-width: 769px) {
	h1 {
		font-size: 3.8em;
		line-height: 0.785em;
		margin: 60px 0 20px;
	}
	h2 {
		font-size: 1.5em;
		margin: 0 0 20px;
	}
	h3 {
		font-size: 1.25em;
		margin: 25px auto;
	}
	h2.section-title {
		font-size: 2.5em;
		margin: 0 auto 55px;
	}
	input[type="text"], input[type="phone"] {
		border-radius: 45px;
		height: 45px;
		max-width: 240px;
	}
	input[type="submit"] {
		border-radius: 45px;
		height: 45px;
		max-width: 240px;
		padding: 0 20px;
	}
	.button {
		border-radius: 45px;
		max-width: 185px;
		height: 45px;
		padding: 12px 5px;
	}
	.button-more {
		border-radius: 45px;
		height: 45px;
		margin: 35px auto 0;
		max-width: 140px;
	}

	.section-main {
		background-position: 5% top;
	}

	.section-product > .content {
		display: block;
	}
	.section-product .product-left,
	.section-product .product-right {
		padding: 0;
		width: 100%;
	}
	.section-product .product-params .product-row.product-row_last {
		text-align: center;
	}
	.section-product .product-params .button-order {
		border-radius: 50px;
		margin: 0 auto;
		max-width: 185px;
		height: 50px;
		padding: 12px 5px;
	}
	.section-product .product-params_full {
		width: 100%;
	}

	.information {
		padding-top: 10px;
	}
	.information .logo > a > img {
		margin-right: 0;
		max-width: 130px;
		top: 0;
		width: 60%;
	}
	.information .logo > a > .description {
		display: none;
	}

	.information .contacts {
		position: relative;
		top: 10px;
	}
	.information .contacts > .phone {
		margin-left: 30px;
		position: relative;
		top: -5px;
	}
	.information .contacts .button-menu {
		display: block;
		top: 12px;
	}
	.menu .close {
		display: block;
	}
	
	.menu {
		background-color: #ce1904;
		height: 100%;
		margin: 0;
		position: absolute;
		right: -60%;
		text-align: left;
		top: 0;
		padding: 40px 5%;
		width: 60%;
		z-index: 99;
	}
	.section.section-header_product .menu {
		height: auto;
		margin: 0;
		top: 62px;
	}
	.menu.menu-active {
		right: 0;
	}
	.menu > ul {
		text-align: left;
	}
	.menu > ul > li {
		display: block;
		margin-right: 0;
		padding: 10px 0;
	}
	.menu > ul > li a {
		color: #fff;
		font-size: 1.3em;
		line-height: 1.2em;
	}

	.section > .content {
		padding: 55px 2%;
	}
	.section-main > .content {
		padding: 0 2% 55px;
	}
	.section-one_product .content {
		padding: 55px 2%;
	}
	.section-one_product p {
		font-size: 1.05em;
		line-height: 1.2em;
		margin: 25px auto;
	}
	.section-one_product .price {
		margin-bottom: 25px;
		font-size: 1.6em;
	}
	.section.section-header_product {
		overflow: visible;
	}
	.section-header_product > .content {
		padding: 0 2% 10px;
	}
	.section-main {
		height: auto;
	}
	.section-footer > .content {
		padding: 55px 2% 15px;
	}
	.filters {
		margin-bottom: 25px;
	}

	.products > .product > .more {
		display: block;
	}
	.products > .product > .name {
		margin: 1.3em 0 0;
		padding: 0 10px;
		text-align: center;
	}
	.products > .product > .name br {
		display: none;
	}
	.products > .product > .more > .price,
	.products > .product > .more > .button-detailed {
		border-radius: 0;
		max-width: none;
		padding: .6em 20px;
		text-align: center;
		width: 100%;
	}
	.products > .product > .more > .price {
		padding: .8em 20px;
	}
	.products > .product > .more > .price .price-old {
		display: block;
		font-size: 0.9em;
		margin-bottom: 5px;
		position: relative;
		text-decoration: line-through;
		top: -2px;
	}
	.products.products-equipment > .product > .photo {
		padding: 0 10px;
	}

	.advantages > .advantage > .icon {
		margin: 0 auto 16px;
		max-width: 100px;
	}
	.section-question .fields-rows {
		max-width: 240px;
	}

	.links {
		margin-top: 38px;
	}
	.links .link:first-child {
		margin-right: 18px;
	}
	
	.section-delivery {
		background-image: url(../img/bg-delivery-768.jpg);
		background-position: center center;
		background-size: cover;
	}
	
	.section-map > .contacts {
		left: 0;
		width: 45%;
	}
}

@media only screen and (max-width: 750px) {
	.filters > .filters-items > .item {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 681px) {
	h1 {
		font-size: 3.25em;
		line-height: 0.86em;
		margin: 60px 0 15px;
	}
	h2 {
		font-size: 1.3em;
		margin: 0 0 20px;
	}
	h2.section-title {
		font-size: 2.3em;
		margin: 0 auto 55px;
	}

	.section-main {
		background-position: 30% top;
	}

	.information .contacts .button-menu {
		margin: 0;
	}
	.information .contacts > .phone {
		margin-left: 25px;
	}
	.section-main .information .contacts .social-buttons,
	.section-header_product .information .contacts .social-buttons {
		display: none;
	}
	
	.section-one_product {
		display: block;
	}
	.section-one_product .content {
		border-top: 0;
		padding: 320px 2% 55px;
	}
	#snowmobile_tavrida.section-one_product .content {
		border-top: 5px solid #d1daea;
	}
	#snowmax.section-one_product .left {
		background-image: url(../img/snowmax-680.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
	}
	#snowmobile_tavrida.section-one_product .right {
		background-image: url(../img/snowmobile_tavrida-680.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
	}

	#snowmax.section-one_product .right,
	#snowmobile_tavrida.section-one_product .left {
		display: none;
	}
	
	#complete.section-one_product .photo {
		background-size: 70% auto;
		height: 350px;
		width: 100%;
	}
	#complete.section-one_product .right {
		width: 100%;
	}
	#complete.section-one_product .content {
		border-top: 0;
		padding: 55px 2%;
	}

	.products > .product {
		box-shadow: 0 1px 16px #adbdce;
		margin-bottom: 25px;
		width: 48.2%;
	}

	.products > .product > .name {
		margin: 1em 0 0;
		padding: 0 10px;
	}
	.products > .product > .more > .price,
	.products > .product > .more > .price.price-on_demand {
		padding: .9em 10px;
	}
	.products.products-equipment > .product > .photo {
		padding: 0 10px;
	}
	
}

@media only screen and (max-width: 595px) {
	.filters > ul > li {
		display: inline-block;
		margin-right: 8px;
		margin-bottom: 8px;
	}
}

@media only screen and (max-width: 481px) {
	h1 {
		font-size: 3.2em;
		line-height: 0.85em;
		margin: 40px 0 15px;
	}
	h2 {
		font-size: 1.55em;
		margin: 0 0 28px;
	}
	h2.section-title {
		font-size: 2em;
		margin: 0 auto 35px;
	}
	input[type="text"],
	input[type="phone"] {
		padding: 0 20px;
		max-width: none;
	}
	input[type="submit"] {
		max-width: none;
	}

	.button {
		border-radius: 45px;
		max-width: 175px;
		height: 45px;
		padding: 10px 5px;
	}
	.button-more {
		margin: 10px auto 0;
		max-width: 140px;
	}
	.button-menu {
		position: relative;
		top: 10px;
	}
	.menu {
		height: 520px;
	}
	.information .logo {
		width: 90px;
	}
	.information .logo > a > img {
		margin-right: 0;
		max-width: 130px;
		top: 0;
		width: 100%;
	}
	.information .contacts .button-menu.button-menu-red {
		order: 2;
	}
	.information .contacts > .phone {
		margin-left: 0;
		margin-right: 20px;
		position: relative;
		top: 3px;
	}
	.information .contacts > .phone a {
		font-size: 1.1em;
	}
	
	.section > .content {
		padding: 35px 10px;
	}
	.section-main {
		background-image: url(../img/bg-offer-480-2.jpg);
		background-position: right bottom;
		height: 570px;;
	}
	.section-main > .content {
		padding: 0 10px;
	}
	.section-one_product .content {
		padding: 220px 10px 35px;
	}
	.section-header_product > .content {
		padding: 0 10px 10px;
	}
	.section-advantages h2.section-title {
		margin: 0 auto 13px;
	}
	.section-footer > .content {
		padding: 35px 10px 15px;
	}
	.section-footer .information {
		padding-top: 0;
	}

	.filters {
		display: block;
	}
	.filters > .filter-label {
		margin: 0 0 5px;
	}
	.filters > ul > li {
		margin-right: 10px;
	}

	.advantages {
		display: block;
		margin: 0 auto;
		width: 285px;
	}
	.advantages > .advantage {
		display: flex;
		margin-bottom: 20px;
		padding: 0;
		text-align: left;
		width: 100%;
	}
	.advantages > .advantage:last-child {
		margin-bottom: 0;
	}
	.advantages > .advantage > .icon {
		margin: 0;
		max-width: 80px;
	}
	.advantages > .advantage > .text {
		padding-top: 22px;
		padding-left: 20px;
	}

	.products > .product > .photo img {
		max-width: none;
	}
	.section-products_more h3 {
		margin: 16px auto 35px;
	}
	.section-question {
		background-image: url(../img/bg-question-480.jpg);
		background-position: center bottom;
		height: 420px;
	}
	.section-question .field-row:last-child {
		margin: 10px auto 0;
		width: 100%;
	}
	.section-question .fields-rows {
		margin: 0 auto;
		max-width: 480px;
	}

	.section-delivery {
		background-image: url(../img/bg-delivery-481.jpg);
		background-position: center bottom;
		height: 720px;
	}
	.section-delivery > .content {
		padding: 35px 0;
	}
	.section-delivery .section-title {
		text-align: center;
	}
	.section-delivery .description {
		line-height: 1.4em;
		padding: 2% 10px;
		width: 100%;
	}

	.section-footer .information {
		padding-top: 0;
		display: block;
	}
	.section-footer .information .logo {
		overflow: hidden;
		width: 100px;
		margin: 0 auto;
	}
	.section-footer .information .logo a {
		display: block;
		text-align: center;
	}
	.section-footer .information .contacts {
		display: flex;
		flex-wrap: wrap;
		text-align: center;
	}
	.section-footer .information .contacts > .social-buttons {
		order: 2;
		width: 100%;
	}
	.section-footer .information .contacts > .phone {
		display: block;
		margin: 0 0 28px;
		width: 100%;
	}

	.links {
		margin-top: 30px;
	}
	.links .link {
		display: block;
	}

	h2.section-title {
		font-size: 1.9em;
	}
	input[type="text"],
	input[type="phone"] {
		padding: 0 15px;
		text-align: center;
	}

	.section-question h3 {
		font-size: 1.1em;
		text-align: center;
	}
	.section-question h3 br {
		display: none;
	}

	.field-row {
		margin-bottom: 5px;
		text-align: center;
	}

	.button {
		font-size: 1.1em;
	}
	.section-question {
		background-position: right bottom;
		height: 640px;
	}
	.section-question .section-title {
		text-align: center;
	}

	.products > .product {
		width: 100%;
	}

	.section-map > .contacts {
		position: relative;
		width: 100%;
	}
	.section-map > .contacts .contacts-row .title {
		font-size: 1.9em;
		text-align: center;
	}
	.section-map > .contacts .contacts-row {
		margin-bottom: 20px;
		text-align: center;
	}
	.section-map > .map.map-descop {
		display: none;
	}
	.section-map > .map.map-mobile {
		display: block;
		height: 400px;
	}
}

@media only screen and (max-width: 370px) {
	h1 {
		font-size: 2.6em;
		line-height: 0.85em;
		margin: 40px 0 15px;
	}
	h2 {
		font-size: 1.23em;
		margin: 0 0 28px;
	}
	.section-question {
		height: 730px;
	}
	
	.section-delivery {
		background-image: url(../img/bg-delivery-360.jpg);
		height: 770px;
	}
}

@media only screen and (max-width: 348px) {
	
	.information .logo {
		width: 60px;
	}
	.information .contacts {
		top: -2px;
	}
	.information .contacts > .phone {
		margin-right: 10px;
	}
}

@media only screen and (max-width: 321px) {
	h2 {
	font-size: 1.23em;
	margin: 0 0 28px;
	max-width: 210px;
	line-height: 1.1em;
}

	.section-delivery {
		background-image: url(../img/bg-delivery-320.jpg);
		height: 750px;
	}

	.section-one_product .content {
		padding: 160px 10px 35px;
	}
}